Loading...
Searching...
No Matches
DUL_ModeCallback Class Referenceabstract

## Public Member Functions

virtual | ~DUL_ModeCallback ()
| destructor
virtual void | callback (unsigned long mode)=0
| callback method

## Member Function Documentation

## callback()

virtual void DUL_ModeCallback::callback | ( | unsigned long | mode | ) |

pure virtual

callback method

Parameters

  mode | DUL compatibility mode passed in callback

The documentation for this class was generated from the following file:

- dcmnet/include/dcmtk/dcmnet/dul.h

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0